@font-face {
  font-family: 'fleeticons';
  src:  url('fonts/fleeticons.eot?sly3f5');
  src:  url('fonts/fleeticons.eot?sly3f5#iefix') format('embedded-opentype'),
    url('fonts/fleeticons.ttf?sly3f5') format('truetype'),
    url('fonts/fleeticons.woff?sly3f5') format('woff'),
    url('fonts/fleeticons.svg?sly3f5#fleeticons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="gsicon-"], [class*=" gsicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fleeticons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gsicon-air-compressor:before {
  content: "\e903";
}
.gsicon-dump-truck:before {
  content: "\e904";
}
.gsicon-excavator:before {
  content: "\e905";
}
.gsicon-scissor-lift:before {
  content: "\e906";
}
.gsicon-skid-loader:before {
  content: "\e907";
}
